{
  "source_counts": {
    "assistant_accounts_master.json": 2,
    "assistant_cancellation_records.json": 2,
    "assistant_service_records.json": 2,
    "goods_stock_movements.json": 2,
    "goods_stock_summary.json": 161,
    "group_buy_packages.json": 2,
    "group_buy_redemption_records.json": 2,
    "member_balance_changes.json": 2,
    "member_profiles.json": 2,
    "member_stored_value_cards.json": 2,
    "payment_transactions.json": 200,
    "platform_coupon_redemption_records.json": 200,
    "recharge_settlements.json": 2,
    "refund_transactions.json": 11,
    "settlement_records.json": 2,
    "settlement_ticket_details.json": 193,
    "site_tables_master.json": 2,
    "stock_goods_category_tree.json": 2,
    "store_goods_master.json": 2,
    "store_goods_sales_records.json": 2,
    "table_fee_discount_records.json": 2,
    "table_fee_transactions.json": 2,
    "tenant_goods_master.json": 2
  },
  "ods_counts": {
    "member_profiles": 199,
    "member_balance_changes": 200,
    "member_stored_value_cards": 200,
    "recharge_settlements": 75,
    "settlement_records": 200,
    "assistant_cancellation_records": 15,
    "assistant_accounts_master": 50,
    "assistant_service_records": 200,
    "site_tables_master": 71,
    "table_fee_discount_records": 200,
    "table_fee_transactions": 200,
    "goods_stock_movements": 200,
    "stock_goods_category_tree": 9,
    "goods_stock_summary": 161,
    "payment_transactions": 200,
    "refund_transactions": 11,
    "platform_coupon_redemption_records": 200,
    "tenant_goods_master": 156,
    "group_buy_packages": 17,
    "group_buy_redemption_records": 200,
    "settlement_ticket_details": 193,
    "store_goods_master": 161,
    "store_goods_sales_records": 200
  }
}